@charset "UTF-8";
/* CSS Document */

html {
	height:100%;
}

body {
	background:url(../img/common/bg_body.gif) 0 0 repeat;
	overflow-y: scroll;
	overflow-x: hidden;
	width:100%;
	height:100%;
}


#wrap {
	background:url(../img/common/bg_wrap.gif) 0 0 repeat;
	width:960px;
	height:100%;
	margin:0 auto;
	padding-top:8px;
	position:relative;
	z-index:1;
	
}

h2 {
	margin:20px 0 -64px 10px;
	position:relative;
	z-index:1;
}

.container {
	background:url(../img/common/contents_bg.gif) 0 0 repeat;
	width:816px;
	margin:0 auto;
	padding:24px;
}



/*--------------------------------
head
--------------------------------*/

header {
	position:relative;
	margin:0 auto;
	z-index:2;
}

#header_inner {
	background:url(../img/common/bg_wrap.gif) 0 0 repeat;
	position:relative;
	width:960px;
	margin:0 auto;
	height:700px;
}

#title {
	position:absolute;
	top:189px;
	left:8px;
	z-index:3;
}

#lead01 {
	position:absolute;
	top:110px;
	left:90px;
	z-index:1;
}

#lead02 {
	position:absolute;
	top:268px;
	right:110px;
	z-index:1;
	
}

#release {
	position:absolute;
	bottom:55px;
	right:10px;
	z-index:3;
}

#main {
	position:absolute;
	bottom:0;
	right:2px;
	z-index:1;
}

#award {
	position:absolute;
	top:16px;
	left:48px;
}

#top-bottom {
	position:absolute;
	bottom:0;
	z-index:3;
}

#ribon01 {
	position:absolute;
	bottom:110px;
	right:0;
	z-index:2;
}

#ribon02 {
	position:absolute;
	bottom:0;
	right:0;
	z-index:2;
}

#ribon03 {
	position:absolute;
	top:60px;
	right:0;
}

#top-tv {
	position:absolute;
	top:25px;
	left:420px;
	z-index:3;
}

#bnr-haishin {
	position:absolute;
	bottom:200px;
	right:420px;
	z-index:3;
}

/*-------- sns --------------------*/

#sns-wrapper {
	width:960px;
	margin:0 auto;
}

#sns_share{
	position: absolute;
	bottom: 17px;
	left: 20px;
	line-height: 20px;
	width: 315px;
	z-index:2;
}
#sns_share li{
	float: left;
	margin: 0 8px 0 0;
}
#sns_share li.fb{
	width: 100px;
	overflow: visible;
}
#sns_share li.tw{
	width: 80px;
}
#sns_share li.line{
	width: 82px;
}

/*-------- news --------------------*/
#news {
	position: absolute;
	bottom: 42px;
	left: 10px;
	font-size:13px;
	line-height:1.5;
	color:#000000;
	z-index:2;
}

#news .news_bg {
	width: 283px;
	height: 179px;
	background: url(../img/top/news.png) no-repeat 0 0;
}

#news .news_inner {
	padding: 70px 0 10px 20px;

}

#news .news_inner .scrollbar {
	height: 80px;
	width:250px;
}

#news .news_inner ul {
	padding: 0 0 10px 0;
	
}

#news .news_inner li.date {
	padding-left:8px;
	background: url(../img/top/news_icon.png) no-repeat 0  center;
	width:60px;
	margin-right:10px;
}
#news .news_inner li.txt {
	margin-left:8px;
	width:220px;
	letter-spacing:-0.2px;
}

/*-------- movie --------------------*/

#trailer a {
	position:absolute;
	bottom:42px;
	left:290px;
	z-index:2;
	background:url(../img/top/trailer.png) 0 0 no-repeat;
	width:233px;
	height:179px;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
}

#trailer a:hover {
	background:url(../img/top/trailer.png) 0 -181px no-repeat;
}


/*--------------------------------
nav
--------------------------------*/

#nav{
	width:100%;
	background:url(../img/common/contents_bg.gif) 0 0 repeat;
	z-index:10;
	position:relative;
}

#nav_wrap {
	width:908px;
	height:45px;
	display:block;
	margin:0 auto;
	position:relative;
	z-index:10;
}

#nav_wrap ul {
	margin-left:10px;
}

#nav_wrap ul li {
	float:left;
	margin:10px 12px 0 0;
	padding:0 24px 0 0;
	background:url(../img/common/nav_heart.png) right center no-repeat;
}

#nav_wrap ul .nav-last {
	margin:10px 0 0 0 !important;
	background-image:none;
}

#top_jump a {
	background:url(../img/common/top_on.gif) center bottom no-repeat;
	width:49px;
	height:20px;
	display:block;
}

#intro_jump a {
	background:url(../img/common/intro_on.gif) center bottom no-repeat;
	width:169px;
	height:20px;
	display:block;
}

#cast_jump a {
	background:url(../img/common/cast_on.gif) center bottom no-repeat;
	width:150px;
	height:20px;
	display:block;
}

#story_jump a {
	background:url(../img/common/story_on.gif) center bottom no-repeat;
	width:93px;
	height:20px;
	display:block;
}

#products_jump a {
	background:url(../img/common/products_on.gif) center bottom no-repeat;
	width:129px;
	height:20px;
	display:block;
}

#special_jump a {
	background:url(../img/common/special_on.gif) center bottom no-repeat;
	width:95px;
	height:20px;
	display:block;
}


/*--------------------------------
intro
--------------------------------*/

#intro {
	position:relative;
	margin-bottom:40px;
	margin-top:-40px;
	padding-top:40px;
	height: 100%;
}

#intro h3 {
	float:right;
}

#intro01 dt,#intro02 dt,#intro03 dt,#intro04 dt,#intro05 dt {
	margin:24px 0 8px 0;
}

#intro01 {
	float:right;
	width:440px;
	margin-bottom:8px;
	max-height:100%;
}

#intro02,#intro03  {
	width:500px;
	float:left;
	margin-bottom:8px;
	max-height:100%;
}

#intro04,#intro05  {
	width:500px;
	float:right;
	max-height:100%;
}

#intro-info {
	position:absolute;
	bottom:490px;
	right:255px;
}

#intro-ph .p01 {
	position:absolute;
	top:140px;
	left:64px;
	height: 100%;
}

#intro-ph .p02 {
	position:absolute;
	bottom:520px;
	right:16px;
}

#intro-ph .p03 {
	position:absolute;
	bottom:24px;
	left:68px;
}

/*--------------------------------
cast
--------------------------------*/

#cast {
	position:relative;
	margin-bottom:30px;
	margin-top:-40px;
	padding-top:40px;
}

#chart {
	position: relative;
	overflow: hidden;
	width: 884px;
	height: 724px;
	margin: 20px auto 0;
	background: url(../img/cast/chart.png) 0 0 no-repeat;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
}


/* cast1 pop */
.cast1_tum a {
	position:absolute;
	left:239px;
	top:358px;
	width:162px;
	height:147px;
}

.cast1_tum a:hover {
	background:url(../img/cast/chart_hover.png) -239px -358px no-repeat;
}

/* cast2 pop */
.cast2_tum a {
	position:absolute;
	left:576px;
	top:358px;
	width:162px;
	height:147px;
}

.cast2_tum a:hover {
	background:url(../img/cast/chart_hover.png) -576px -358px no-repeat;
}

/* cast3 pop */
.cast3_tum a {
	position:absolute;
	left:741px;
	top:510px;
	width:109px;
	height:97px;
}

.cast3_tum a:hover {
	background:url(../img/cast/chart_hover.png) -741px -510px no-repeat;
}

/* cast4 pop */
.cast4_tum a {
	position:absolute;
	left:122px;
	top:510px;
	width:109px;
	height:97px;
}

.cast4_tum a:hover {
	background:url(../img/cast/chart_hover.png) -122px -510px no-repeat;
}

/* cast5 pop */
.cast5_tum a {
	position:absolute;
	left:28px;
	top:384px;
	width:109px;
	height:97px;
}

.cast5_tum a:hover {
	background:url(../img/cast/chart_hover.png) -28px -384px no-repeat;
}


/* cast6 pop */
.cast6_tum a {
	position:absolute;
	left:395px;
	top:74px;
	width:92px;
	height:90px;
}

.cast6_tum a:hover {
	background:url(../img/cast/chart_hover.png) -395px -74px no-repeat;
}

/* cast7 pop */
.cast7_tum a {
	position:absolute;
	left:136px;
	top:207px;
	width:109px;
	height:97px;
}

.cast7_tum a:hover {
	background:url(../img/cast/chart_hover.png) -136px -207px no-repeat;
}


/* cast8 pop */
.cast8_tum a {
	position:absolute;
	left:733px;
	top:209px;
	width:109px;
	height:97px;
}

.cast8_tum a:hover {
	background:url(../img/cast/chart_hover.png) -733px -209px no-repeat;
}


/* cast9 pop */
.cast9_tum a {
	position:absolute;
	left:538px;
	top:209px;
	width:109px;
	height:97px;
}

.cast9_tum a:hover {
	background:url(../img/cast/chart_hover.png) -538px -209px no-repeat;
}

/* cast10 pop */
.cast10_tum a {
	position:absolute;
	left:535px;
	top:74px;
	width:92px;
	height:90px;
}

.cast10_tum a:hover {
	background:url(../img/cast/chart_hover.png) -535px -74px no-repeat;
}


/* cast11 pop */
.cast11_tum a {
	position:absolute;
	left:46px;
	top:74px;
	width:92px;
	height:90px;
}

.cast11_tum a:hover {
	background:url(../img/cast/chart_hover.png) -46px -74px no-repeat;
}

/* cast12 pop */
.cast12_tum a {
	position:absolute;
	left:236px;
	top:74px;
	width:92px;
	height:90px;
}

.cast12_tum a:hover {
	background:url(../img/cast/chart_hover.png) -236px -74px no-repeat;
}

/* cast13 pop */
.cast13_tum a {
	position:absolute;
	left:718px;
	top:74px;
	width:92px;
	height:90px;
}

.cast13_tum a:hover {
	background:url(../img/cast/chart_hover.png) -718px -74px no-repeat;
}

/* cast14pop */
.cast14_tum a {
	position:absolute;
	left:439px;
	top:443px;
	width:109px;
	height:97px;
}

.cast14_tum a:hover {
	background:url(../img/cast/chart_hover.png) -439px -443px no-repeat;
}

#staff {
	position:absolute;
	bottom:40px;
	left:80px;
}

/*--------------------------------
story
--------------------------------*/
#story {
	position:relative;
	margin:0 auto;
	margin-bottom:70px;
	margin-top:-40px;
	padding-top:40px;
	height:800px;
}

#episode-bg {
	background-image:none;
}

#story #episodFrame{
	margin: 0 auto;
	text-align:center;
	z-index:20;
	position:relative;
}

#epi-container {
	position:relative;
	z-index:1;
}

#epi-btn {
	width:488px;
	height:70px;
	margin:90px auto 0;
	position:relative;
}

#epi-btn #epi01 a{
	position:absolute;
	left:0;
	top:0;
	background:url(../img/story/epi_btn.png) 0 0 no-repeat;
	width:161px;
	height:33px;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	display:block;
}

#epi-btn #epi01 a:hover {
	background:url(../img/story/epi_btn.png) 0 -69px no-repeat;
}


#epi-btn #epi02 a{
	position:absolute;
	left:166px;
	top:0;
	background:url(../img/story/epi_btn.png) -166px 0 no-repeat;
	width:161px;
	height:33px;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	display:block;
}

#epi-btn #epi02 a:hover {
	background:url(../img/story/epi_btn.png) -166px -69px no-repeat;
}

#epi-btn #epi03 a{
	position:absolute;
	left:327px;
	top:0;
	background:url(../img/story/epi_btn.png) -327px 0 no-repeat;
	width:161px;
	height:33px;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	display:block;
}

#epi-btn #epi03 a:hover {
	background:url(../img/story/epi_btn.png) -327px -69px no-repeat;
}

#epi-btn #epi04 a{
	position:absolute;
	left:0;
	top:38px;
	background:url(../img/story/epi_btn.png) 0 -38px no-repeat;
	width:161px;
	height:33px;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	display:block;
}

#epi-btn #epi04 a:hover {
	background:url(../img/story/epi_btn.png) 0 -107px no-repeat;
}

#epi-btn #epi05 a{
	position:absolute;
	left:166px;
	top:38px;
	background:url(../img/story/epi_btn.png) -166px -38px no-repeat;
	width:161px;
	height:33px;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	display:block;
}

#epi-btn #epi05 a:hover {
	background:url(../img/story/epi_btn.png) -166px -107px no-repeat;
}


#epi-btn #epi06 /*a*/{
	position:absolute;
	left:327px;
	top:38px;
	background:url(../img/story/epi_btn.png) -327px -38px no-repeat;
	width:161px;
	height:33px;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	display:block;
}

#epi-btn #epi06 a:hover {
	background:url(../img/story/epi_btn.png) -327px -107px no-repeat;
}

.epi-txt {
	width:508px;
	font-size:15px;
	line-height:1.6;
	margin:0 auto;
	background:url(../img/story/epi_bg_repeat.png) 0 0 repeat-y;
}

.epi-txt p {
	width:420px;
	margin:0 auto;
	padding:16px 0;
}

.epi-txt p.title {
	padding-bottom:2px !important;
	font-size:24px;
	text-align:center;
	color:#e5005a;
	border-bottom:1px solid #e5005a;
	margin-bottom:16px;
}

.epi-txt p.txt {
	padding-top:0 !important;
}

.bg-top {
	background:url(../img/story/epi_bg_top.png) 0 0 no-repeat;
	width:508px;
	height:26px;
	margin:0 auto;
}

.bg-bottom{
	background:url(../img/story/epi_bg_bottom.png) 0 0 no-repeat;
	width:508px;
	height:26px;
	margin:0 auto;
}

.epi-ph {
	text-align:center;
}

#epibg01 {
	position:absolute;
	top:200px;
	left:-40px;
}

#epibg02 {
	position:absolute;
	top:220px;
	right:-40px;
}

/*     top nav     */
#epi_nav {
	position:relative;
}

#epi_nav li {
	float:left;
	margin-right:12px;
}

#epi_nav .non-act {
	opacity:0.2;
}

/*     bottom Navi     */
#tab_nav {
	margin:0 auto;
	width:350px;
	height: 32px;
}
#tab_nav li {
	float: left;
	display: block;
	width: 30px;
	margin-right: 5px;
	font-size: 14px;
	text-align: center;
	line-height: 30px;
}

#tab_nav a {
	display: block;
	width: 100%;
	height: 100%;
	font-weight: 900;
	line-height: 30px;
	background-color:#ff8dba;
	color: #FFF;
	border:1px solid #fff;
}
#tab_nav a:hover, #tab_nav a.selected {
	background-color:#e5005a;
}



/*--------------------------------
products
--------------------------------*/
#products {
	margin-bottom:40px;
	margin-top:-40px;
	padding-top:40px;
}

#products .container {
	margin-bottom:16px;
}

#dvd-set-bg {
	background-image:url(../img/products/line_02.png) , url(../img/products/line_01.png), url(../img/products/line_01.png);
	background-position: center 0, center 285px, center 580px;
	background-repeat:repeat-y, repeat-x, repeat-x;
}

.set {
	margin-top:10px;
	float:left;
}

.set-info {
	float:left;
	font-size:14px;
	font-weight:normal;
	text-align:center;
	margin-right:12px;
	line-height:1.3;
}

.set-info dt {
	margin:32px 0 14px;
}

.set-info dd {
	width:185px;
}

.tokuten {
	color:#FFFFFF;
	background-color:#e5005a;
	padding:2px;
	font-weight:bold;
	margin-top:20px;
}

.set-jk {
	float:left;
}

#rental {
	float:left;
	margin-top:10px;
}

#rental dt{
	margin-bottom:10px;
}


#products-txt {
	text-align:center;
	color:#fff;
	font-size:11px;
	font-weight:normal;
	line-height:1.1;
	margin-bottom:24px;
}

#onair {
	position:relative;
}

#onair dt,#onair dd {
	float:left;
}

#onair dd {
	padding:10px 0 10px 10px;
}

#onair dd li {
	margin-bottom:16px;
}

#onair dd li.last {
	margin-bottom:0;
}

#onair-ph {
	position:absolute;
	top:-65px;
	right:-45px;
}

/*--------------------------------
Special
--------------------------------*/

#special {
	margin-top:-40px;
	padding-top:40px;
}

#special dl {
	text-align:center;
	margin:40px 0;
}

#m-small {
	width:860px;
	margin:0 auto 64px;
}

#m-small li {
	float:left;
	margin-bottom:16px;
}

#m-small li.last {
	float:right;
}

/*--------------------------------
footer
--------------------------------*/

#footer {
	position:relative;
	z-index:1;
	background:url(../img/common/bg_body.gif) 0 0 repeat;
}

#footer_top {
	background:url(../img/common/bg_wrap.gif) 0 0 repeat;
	width: 960px;
	margin: 0 auto;
	padding:40px 0;
	overflow:hidden;
}

#bannerArea {
	width:960px;
	padding: 0 0 16px 16px ;
	text-align: left;
}

#bannerArea li{
	float:left;
	margin-right:5px;
}

#bannerArea li.last {
	margin-right:0 !important;
}

footer #logoSpace {
	display: block;
	height: 37px;
	width:100%;
	margin: 0 auto;
	padding: 8px 0;
	overflow: hidden;
	background-color:#fff;
	text-align:center;
}

#copyright {
	font-size:10px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	text-align:center;
	color:#fff;
	padding-bottom:8px;
}

#bannerArea {
	width:960px;
	padding: 0 0 10px 14px;
	text-align: left;
}
